@charset "utf-8";
/* CSS Document */
/*section-top mobile*/
.section-top {
  margin: 0 23px 53px 23px;
  position: relative;
}
.section-top__titlearea {
  line-height: 1;
  padding-top: 49px;
}
.section-top__title {
  padding-top: 54px;
  box-sizing: border-box;
  width: 140px;
  height: 100%;
  margin: 0 auto;
}
.section-top__small-title {
  font-size: 1.2rem;
  font-weight: 300;
  margin-bottom: 54px;
  color: #2e090d
}
.section-top__topimage-loop {
  width: 329px;
  height: 100%;
}
.section-top__topimage-subtitle{
  position: absolute;
  top: 230px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.section-top__topimage-circle1 {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 65px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.section-top__topimage-circle2 {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 350px;
  left: 0;
  right: 200px;
  bottom: 0;
  margin: auto;
}
.section-top__topimage-circle3 {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 350px;
  left: 200px;
  right: 0;
  bottom: 0;
  margin: auto;
}
/*section-top pc*/
@media (min-width: 960px) {
  .section-top {
  margin: 0 23px 173px 23px;
  position: relative;
}
  .section-top__titlearea {
  line-height: 1;
  padding-top: 70px;
}
  .section-top__title {
    width: 160px;
    padding-top: 74px;
  }
  .section-top__small-title {
    font-size: 1.4rem;
    margin-bottom: 87px;
  }
  .section-top__topimage-loop {
    width: 652px;
    height: 100%;
  }
  .section-top__topimage-subtitle{
  width: 182px;
  top: 330px;
}
.section-top__topimage-circle1 {
  width: 160px;
  height: 160px;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.section-top__topimage-circle2 {
  position: absolute;
  width: 160px;
  height: 160px;
  top: 550px;
  left: 0;
  right: 350px;
  bottom: 0;
  margin: auto;
}
.section-top__topimage-circle3 {
  position: absolute;
  width: 160px;
  height: 160px;
  top: 550px;
  left: 350px;
  right: 0;
  bottom: 0;
  margin: auto;
}
}
/*section-pilates mobile*/
.section-pilates{
    display: block;
    padding-top:90px;/*リンク先での位置調整*/
    margin-top: -83px;/*リンク先での位置調整*/
  }
.section-pilates__description-title-area {
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 calc(50% - 50vw) 30px;
  margin:0 1px;
}
.section-pilates__description-title-area::before,
.section-pilates__description-title-area::after {
	 content: "";
  width: 100%;
  height: 8px;
  background-image: repeating-linear-gradient(-45deg, #90c9b8 0, #90c9b8 1px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%);
  background-size: 8px 8px;
}
.section-pilates__description-title-area::before {
	margin-right: 20px;
}
.section-pilates__description-title-area::after {
	margin-left: 20px;
}
.section-pilates__description-title {
  width: 198px;
  height: 100%;
  margin: 0 auto;
}
.section-pilates__description {
  margin: 0 23px 64px 23px;
}
.section-pilates__description-image {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  vertical-align: top;
  margin-top: 46px;
}
.section-pilates__description-lead {
  text-align: left;
  margin: 7px 0 24px 0;
}
.section-pilates__description-recommendation {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #F0F5F0;
  padding: 14px 14px;
  text-align: left;
  padding-left: 13px;
  border: solid 1px #dae2db;
}
.section-pilates__lesson-after {
  margin-top: 64px;
}
.section-pilates__lesson-after-title {
  font-size: 2.0rem;
  font-weight: 500;
  margin-bottom: 43px;
  color: #333333; /*文字色*/
  padding: 10px 0; /*上下の余白*/
  border-top: solid 2px #90c9b8; /*上線*/
  border-bottom: solid 2px #90c9b8; /*下線*/
}
.section-pilates__lesson-after-lead {
  text-align: left;
  margin-bottom: 24px;
}
.section-pilates__lesson-before-after-texts {
  display: flex;
  justify-content: space-between;
  width: 281px;
  height: 100%;
  margin: 0 auto;
}
.section-pilates__lesson-before-after1, .section-pilates__lesson-before-after2 {
  font-size: 1.6rem;
}
.section-pilates__lesson-before-after-image {
  width: 325px;
  height: 100%;
  vertical-align: top;
  margin: 0 auto;
}
.section-pilates__price {
  padding: 64px 23px 0 23px;
  background-color: #F0F5F0;
}
.section-pilates__price-title {
  font-size: 2.0rem;
  font-weight: 500;
  margin-bottom: 54px;
  color: #333333; /*文字色*/
  padding: 10px 0; /*上下の余白*/
  border-top: solid 2px #90c9b8; /*上線*/
  border-bottom: solid 2px #90c9b8; /*下線*/
}
.section-pilates__price-table {
  margin: 0 auto 10px;
  width: 100%;
}
.section-pilates__price-table-title {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #90c9b8;
  padding: 14px 14px;
  margin-top: 53px;
  padding-left: 13px;
  border: solid 1px #707070;
  color: #FFFFFF;
  font-size: 2.0rem;
  font-weight: 600;
}
.section-pilates__price-table-description-first-lesson {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #FFFFFF;
  padding: 8px 8px;
  padding-left: 13px;
  border: solid 1px #707070;
  color: #333333;
  font-size: 2.4rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-pilates__price-table-description {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #FFFFFF;
  padding: 8px 8px;
  border: solid 1px #707070;
  border-top: transparent; /* 上辺が透明になる */
  color: #333333;
  font-size: 2.4rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-pilates__price-table-times {
  box-sizing: border-box;
  width: 66px;
  font-size: 1.4rem;
  font-weight:600;
  text-align: center;
  padding-right: 5px;
}
.section-pilates__price-table-border {
  height: 45px;
  width: 1px;
  border-radius: 3px;
  background: #333333;
  display: block;
}
.section-pilates__price-table-number {
  font-size: 1.6rem;
  padding-left: 15px;
  margin-bottom:5px;
}
.section-pilates__price-table-price {
  box-sizing: border-box;
  width: 240px;
  font-size: 1.4rem;
  text-align: center;
  padding-left: 7px;
  line-height:3.2rem;
}
.section-pilates__price-table-money {
  font-size: 2.4rem;
  padding-left: 12px;
  font-weight:600;
}
.section-pilates__price-table-tax {
  font-size: 1.3rem;
}
.section-pilates__price-table-expirationdate {
  font-size: 1.4rem;
  padding-left: 15px;
  background: #2e090d;
  padding: 2px 7px;
  color: #FFFFFF;
  border-radius: 6px;
  margin-left: 30px;
}
.section-pilates__price-table-lead {
  text-align: left;
  text-indent: -1.4rem;
  padding: 10px 0 0 1.4rem;
}
/*section-pilates pc*/
@media (min-width: 960px) {
  .section-pilates{
    display: block;
    padding-top:140px;/*リンク先での位置調整*/
    margin-top: -140px;/*リンク先での位置調整*/
  }
  .section-pilates__description-title-area {
    max-width: 1280px;
    padding: 0 60px;
    margin: 0 auto;
    }
  .section-pilates__description-title {
    width: 248px;
  }
  .section-pilates__description {
    margin: 0;
  }
  .section-pilates__description-container {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    max-width: 1160px;
    padding: 0 60px;
    margin: 74px auto 100px;
  }
  .section-pilates__description-container-left {
    max-width: 640px;
  }
  .section-pilates__description-container-right {
    max-width: 340px;
    margin-left: 60px;
  }
  .section-pilates__description-image {
    max-width: 640px;
    height: auto;
    margin: 0;
  }
  .section-pilates__description-lead {
    max-width: 640px;
    font-size: 16px;
    margin: 18px 0 38px 0;
  }
  .section-pilates__description-recommendation {
    max-width: 640px;
    height: auto;
    font-size: 16px;
  }
  .section-pilates__lesson-after {
    margin: 0;
  }
  .section-pilates__lesson-after-title {
    max-width: 340px;
    font-size: 2.4rem;
    margin-bottom: 43px;
  }
  .section-pilates__lesson-after-lead {
    max-width: 340px;
    text-align: left;
    font-size: 16px;
    margin-bottom: 24px;
  }
  .section-pilates__lesson-before-after-texts {
    display: flex;
    justify-content: space-between;
    max-width: 281px;
    height: 100%;
    margin: 0 auto;
  }
  .section-pilates__lesson-before-after1, .section-pilates__lesson-before-after2 {
    font-size: 1.8rem;
  }
  .section-pilates__lesson-before-after-image {
    width: 329px;
    height: 100%;
  }
  .section-pilates__price {
    padding: 100px 0 0 0;
  }
  .section-pilates__price-title {
    box-sizing: border-box;
    max-width: 760px;
    margin: 0 auto 112px;
    font-size: 2.4rem;
    padding: 10px 0; /*上下の余白*/
    border-top: solid 2px #90c9b8; /*上線*/
    border-bottom: solid 2px #90c9b8; /*下線*/
  }
  .section-pilates__price-tables {
    box-sizing: border-box;
    max-width: 880px;
    padding: 0 60px;
    margin: 0 auto;
  }
  .section-pilates__price-table {
    margin: 0 auto 15px;
    width: 100%;
  }
  .section-pilates__price-table-title {
    max-width: 760px;
    height: auto;
    margin: 0 auto;
    padding: 29px 29px;
    margin-top: 100px;
    font-size: 2.2rem;
    font-weight: 600;
  }
  .section-pilates__price-table-br{
    display:none;
  }
  .section-pilates__price-table-description-first-lesson {
    max-width: 760px;
    height: auto;
    margin: 0 auto;
    padding: 17px 17px;
    font-size: 1.7rem;
  }
  .section-pilates__price-table-description {
    max-width: 760px;
    height: auto;
    margin: 0 auto;
    padding: 15px 0;
    font-size: 1.7rem;
  }
  .section-pilates__price-table-times {
    width: 250px;
    
    font-size: 1.7rem;
    text-align: center;
    margin: 0;
  }
  .section-pilates__price-table-border {
    height: 69px;
    width: 2px;
  }
  .section-pilates__price-table-number {
    font-size: 1.7rem;
  }
  .section-pilates__price-table-price {
    display:block;
    box-sizing: border-box;
    width: 500px;
    height:69px;
    font-size: 1.7rem;
    text-align: center;
    margin: 0;
    line-height:3.6rem;
  }
  .section-pilates__price-table-money {
    font-size: 2.7rem;
    padding-left: 26px;
  }
  .section-pilates__price-table-tax {
    font-size: 1.7rem;
  }
  .section-pilates__price-table-expirationdate {
    font-size: 1.6rem;
    padding: 3px 25px;
    margin-left: 80px;
  }
  .section-pilates__price-table-leads {
    margin-bottom:100px;
  }
  .section-pilates__price-table-lead {
    text-align: left;
    font-size: 1.6rem;
  }
}
/*section-infomation mobile*/
.section-infomation {
  padding: 64px 23px 64px 23px;
  background-color: #F0F5F0;
}
.section-infomation-coaching {
  padding: 64px 23px 64px 23px;
  background-color: #f0f3f5;
}
.section-infomation__online-tittle {
  width: 205px;
  height: 23px;
  background: rgba(238, 151, 161, 0.60);
  padding: 0 5px;
  font-size: 1.4rem;
  font-weight: 500;
  color: #FFFFFF;
  margin: 0 0 20px 0;
  position: relative;
}
.section-infomation__online-tittle:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 20px;
  border: 10px solid transparent;
  border-top: 10px solid rgba(238, 151, 161, 0.60);
  width: 0;
  height: 0;
}
.section-infomation__online-description-time {
  text-align: left;
  font-size: 1.8rem;
  font-weight: 600;
}
.section-infomation__online-description {
  text-align: left;
  padding-top:10px;
  text-indent: -1.4rem;
  padding-left: 1.4rem;
}
.section-infomation__online-description-lead {
  text-decoration: underline;
  text-align: left;
}
.section-infomation__salon-tittle {
  width: 100px;
  height: 23px;
  background: rgba(238, 151, 161, 0.60);
  padding: 0 5px;
  font-size: 1.4rem;
  font-weight: 500;
  color: #FFFFFF;
  margin: 24px 0 20px 0;
  position: relative;
}
.section-infomation__salon-tittle:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 20px;
  border: 10px solid transparent;
  border-top: 10px solid rgba(238, 151, 161, 0.60);
  width: 0;
  height: 0;
}
.section-infomation__salon-description-access {
  text-align: left;
}
.section-infomation__salon-description {
  text-align: left;
}
.section-infomation__salon-description-lead {
  font-weight:600;
  text-align: left;
  margin-top:12px;
}
.section-infomation__inquiry-button {
  max-width: 329px;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  background: #90c9b8;
  padding: 10px 20px;
  border-radius: 17px;
  font-size: 1.8rem;
  color: #FFFFFF;
  text-decoration: none;
  cursor: pointer;
  margin-top: 34px;
}
/*section-infomation pc*/
@media (min-width: 960px) {
  .section-infomation {
    padding: 100px 0;
  }
  .section-infomation-items {
    box-sizing: border-box;
    width: 640px;
    font-size: 1.6rem;
    margin: 0 auto;
  }
  .section-infomation-coaching {
  padding: 100px 0;
  background-color: #f0f3f5;
}
  .section-infomation__online{
    margin-bottom:47px;
  }
  .section-infomation__online-tittle {
    width: 320px;
    height: 37px;
    background: rgba(238, 151, 161, 0.60);
    padding: 8px 15px;
    font-size: 2.2rem;
    margin-bottom: 28px;
    position: relative;
  }
  .section-infomation__online-description-time {
    font-size: 2.4rem;
  }
  .section-infomation__online-description {
    margin:0 ;
  }
  .section-infomation__salon-tittle {
    width: 163px;
    height: 37px;
    padding: 8px 15px;
    font-size: 2.2rem;
    margin: 0 0 28px 0;
    position: relative;
  }
  .section-infomation__salon-tittle:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 20px;
    border: 10px solid transparent;
    border-top: 10px solid rgba(238, 151, 161, 0.60);
    width: 0;
    height: 0;
  }
  .section-infomation__salon-description {
    font-size: 1.6rem;
    margin-bottom: 47px;
  }
  .section-infomation__salon-description-lead {
    font-size: 1.6rem;
    margin: 30px 0 47px 0;
  }
  .section-infomation__inquiry-button {
    padding: 13px;
    font-size: 2.0rem;
  }
}
/*section-pilates__lessonflow mobile*/
.section-pilates__lessonflow {
  display: block;
  padding-top: 64px;/*リンク先での位置調整*/
  margin-top: -64px;/*リンク先での位置調整*/
  margin: 0 23px 64px ;
}
.section-pilates__lessonflow-title {
  font-size: 2.0rem;
  font-weight: 500;
  margin-bottom: 54px;
  color: #333333; /*文字色*/
  padding: 10px 0; /*上下の余白*/
  border-top: solid 2px #90c9b8; /*上線*/
  border-bottom: solid 2px #90c9b8; /*下線*/
}
.section-pilates__lessonflow-section {
  list-style: none;
}
.section-pilates__lessonflow-section-title {
  font-size: 1.8rem;
  text-align: left;
  margin-bottom: 24px;
  font-weight: 500;
}
.section-pilates__lessonflow-section-circle {
  display: inline-block;
  width: 53px;
  height: 53px;
  border-radius: 50%;
  background: #90c9b8;
  color:#fff;
  text-align: center;
  line-height: 50px;
  font-size: 2.4rem;
  font-weight: 600;
  text-decoration: none;
  margin-right: 10px;
}
.section-pilates__lessonflow-section-lead {
  list-style: none;
  text-align: left;
}
.section-pilates__lessonflow-section-lead-belongingsitem{
  text-indent: -1.4rem;
  padding-left: 1.4rem;
}
.section-pilates__lessonflow-section-lead-belongings {
  text-align: left;
}
.section-pilates__lessonflow-triangle {
  width: 0;
  height: 0;
  border-left: 12.5px solid transparent;
  border-right: 12.5px solid transparent;
  border-top: 12.5px solid black;
  margin: 24px auto 54px;
}
/*section-pilates__lessonflow pc*/
@media (min-width: 960px) {
  .section-pilates__lessonflow {
    display: block;
    padding-top: 70px;/*リンク先での位置調整*/
    margin-top: -70px;/*リンク先での位置調整*/
    margin-bottom:140px;
  }
  .section-pilates__lessonflow-title {
    box-sizing: border-box;
    max-width: 760px;
    margin: 100px auto 64px;
    font-size: 2.4rem;
  }
  .section-pilates__lessonflow-sections {
    box-sizing: border-box;
    max-width: 760px;
    margin: 0 auto;
  }
  .section-pilates__lessonflow-section-lead-belongings {
    padding-left:62px;
    }
  .section-pilates__lessonflow-section-lead {
    font-size: 1.6rem;
    padding-left: 62px;
  }
  .section-pilates__lessonflow-triangle {
    width: 0;
    height: 0;
    border-left: 12.5px solid transparent;
    border-right: 12.5px solid transparent;
    border-top: 12.5px solid black;
    margin: 24px auto 54px;
  }
}
/*section-coaching mobile*/
.section-pilates{
    display: block;
    padding-top:90px;/*リンク先での位置調整*/
    margin-top: -83px;/*リンク先での位置調整*/
  }
.section-coaching__description-title-area {
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 calc(50% - 50vw) 30px;
  margin:0 1px;
}
.section-coaching__description-title-area::before,
.section-coaching__description-title-area::after {
	 content: "";
  width: 100%;
  height: 8px;
  background-image: repeating-linear-gradient(-45deg, #90acc9 0, #90acc9 1px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%);
  background-size: 8px 8px;
}
.section-coaching__description-title-area::before {
	margin-right: 20px;
}
.section-coaching__description-title-area::after {
	margin-left: 20px;
}
.section-coaching__description-title {
  width: 198px;
  height: 100%;
  margin: 0 auto;
}
.section-coaching__description {
  margin: 0 23px 64px 23px;
}
.section-coaching__description-image {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  vertical-align: top;
  margin-top: 46px;
}
.section-coaching__description-lead {
  text-align: left;
  margin: 7px 0 24px 0;
}
.section-coaching__description-recommendation {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #f0f3f5;
  padding: 14px 14px;
  text-align: left;
  padding-left: 13px;
  border: solid 1px #cdd0d2;
}
.section-coaching__lesson-after {
  margin-top: 64px;
}
.section-coaching__lesson-after-title {
  font-size: 2.0rem;
  font-weight: 500;
  margin-bottom: 54px;
  color: #333333; /*文字色*/
  padding: 10px 0; /*上下の余白*/
  border-top: solid 2px #90acc9; /*上線*/
  border-bottom: solid 2px #90acc9; /*下線*/
}
.section-coaching__lesson-after-lead {
  text-align: left;
  margin-bottom: 24px;
}
.section-coaching__lesson-before-after-texts {
  display: flex;
  justify-content: space-between;
  width: 281px;
  height: 100%;
  margin: 0 auto;
}
.section-coaching__lesson-before-after1, .section-coaching__lesson-before-after2 {
  font-size: 1.6rem;
}
.section-coaching__lesson-before-after-image {
  width: 325px;
  height: 100%;
  vertical-align: top;
  margin: 0 auto;
}
.section-coaching__price {
  padding: 64px 23px 0 23px;
  background-color: #f0f3f5;
}
.section-coaching__price-title {
  font-size: 2.0rem;
  font-weight: 500;
  margin-bottom: 54px;
  color: #333333; /*文字色*/
  padding: 10px 0; /*上下の余白*/
  border-top: solid 2px #90acc9; /*上線*/
  border-bottom: solid 2px #90acc9; /*下線*/
}
.section-coaching__price-table {
  margin: 0 auto 10px;
  width: 100%;
}
.section-coaching__price-table-title {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #90acc9;
  padding: 14px 14px;
  margin-top: 53px;
  padding-left: 13px;
  border: solid 1px #707070;
  color: #FFFFFF;
  font-size: 2.0rem;
  font-weight: 600;
}
.section-coaching__price-table-description-first-lesson {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #FFFFFF;
  padding: 8px 8px;
  padding-left: 13px;
  border: solid 1px #707070;
  color: #333333;
  font-size: 2.4rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-coaching__price-table-description {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #FFFFFF;
  padding: 8px 8px;
  border: solid 1px #707070;
  border-top: transparent; /* 上辺が透明になる */
  color: #333333;
  font-size: 2.4rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-coaching__price-table-times {
  box-sizing: border-box;
  width: 66px;
  font-size: 1.4rem;
  font-weight:600;
  text-align: center;
  padding-right: 5px;
}
.section-coaching__price-table-border {
  height: 45px;
  width: 2px;
  border-radius: 3px;
  background: #333333;
  display: block;
}
.section-coaching__price-table-number {
  font-size: 1.6rem;
  padding-left: 0px;
  margin-bottom:5px;
}
.section-coaching__price-table-price {
  box-sizing: border-box;
  width: 97%;
  font-size: 1.4rem;
  text-align: center;
  padding-left: 7px;
  line-height:3.2rem;
}
.section-coaching__price-table-money {
  font-size: 2.4rem;
  padding-left: 12px;
  font-weight:600;
}
.section-coaching__price-table-tax {
  font-size: 1.3rem;
}
.section-coaching__price-table-expirationdate {
  font-size: 1.4rem;
  padding-left: 15px;
  background: #2e090d;
  padding: 2px 7px;
  color: #FFFFFF;
  border-radius: 6px;
  margin-left: 30px;
}
.section-coaching__price-table-lead {
  text-align: left;
  text-indent: -1.4rem;
  padding: 10px 0 0 1.4rem;
}
.section-coaching__voice-li{
    position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  width: 100%;
  color: #555;
  font-size: 16px;
  background: #e0edff;
  border-radius: 15px;
  }
  .section-coaching__voice-li:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 70%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #e0edff;
}

.section-coaching__voice-li p {
  margin: 0;
  padding: 0;
}
.section-coaching__voice-li-text{
  text-align:left;
}
.section-coaching__voice-li-sedai{
  font-weight:600;
  text-align:right;
  }
/*section-pilates pc*/
@media (min-width: 960px) {
  .section-coaching{
    display: block;
    padding-top:140px;/*リンク先での位置調整*/
    margin-top: -140px;/*リンク先での位置調整*/
  }
  .section-coaching__description-title-area {
    max-width: 1280px;
    padding: 0 60px;
    margin: 0 auto;
    }
  .section-coaching__description-title {
    width: 248px;
  }
  .section-coaching__description {
    margin: 0;
  }
  .section-coaching__description-container {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    max-width: 1160px;
    padding: 0 60px;
    margin: 74px auto 100px;
  }
  .section-coaching__description-container-left {
    max-width: 640px;
  }
  .section-coaching__description-container-right {
    max-width: 340px;
    margin-left: 60px;
  }
  .section-coaching__description-image {
    max-width: 640px;
    height: auto;
    margin: 0;
  }
  .section-coaching__description-lead {
    max-width: 640px;
    font-size: 16px;
    margin: 18px 0 38px 0;
  }
  .section-coaching__description-recommendation {
    max-width: 640px;
    height: auto;
    font-size: 16px;
  }
  .section-coaching__lesson-after {
    margin: 0;
  }
  .section-coaching__lesson-after-title {
    max-width: 340px;
    font-size: 2.4rem;
    margin-bottom: 64px;
  }
  .section-coaching__lesson-after-lead {
    max-width: 340px;
    text-align: left;
    font-size: 16px;
    margin-bottom: 24px;
  }
  
  .section-coaching__price {
    padding: 100px 0 0 0;
  }
  .section-coaching__price-title {
    box-sizing: border-box;
    max-width: 760px;
    margin: 0 auto 112px;
    font-size: 2.4rem;
    padding: 10px 0; /*上下の余白*/
    border-top: solid 2px #90acc9; /*上線*/
    border-bottom: solid 2px #90acc9; /*下線*/
  }
  .section-coaching__price-tables {
    box-sizing: border-box;
    max-width: 880px;
    padding: 0 60px;
    margin: 0 auto;
  }
  .section-coaching__price-table {
    margin: 0 auto 15px;
    width: 100%;
  }
  .section-coaching__price-table-title {
    max-width: 760px;
    height: auto;
    margin: 0 auto;
    padding: 29px 29px;
    margin-top: 100px;
    font-size: 2.2rem;
    font-weight: 600;
  }
  .section-coaching__price-table-br{
    display:none;
  }
  .section-coaching__price-table-description-first-lesson {
    max-width: 760px;
    height: auto;
    margin: 0 auto;
    padding: 17px 17px;
    font-size: 1.7rem;
  }
  .section-coaching__price-table-description {
    max-width: 760px;
    height: auto;
    margin: 0 auto;
    padding: 15px 0;
    font-size: 1.7rem;
  }
  .section-coaching__price-table-times {
    width: 250px;
    
    font-size: 1.7rem;
    text-align: center;
    margin: 0;
  }
  .section-coaching__price-table-border {
    height: 69px;
    width: 2px;
  }
  .section-coaching__price-table-number {
    font-size: 1.7rem;
  }
  .section-coaching__price-table-price {
    display:block;
    box-sizing: border-box;
    width: 500px;
    height:69px;
    font-size: 1.7rem;
    text-align: center;
    margin: 0;
    line-height:3.6rem;
  }
  .section-coaching__price-table-money {
    font-size: 2.7rem;
    padding-left: 26px;
  }
  .section-coaching__price-table-tax {
    font-size: 1.7rem;
  }
  .section-coaching__price-table-expirationdate {
    font-size: 1.6rem;
    padding: 3px 25px;
    margin-left: 80px;
  }
  .section-coaching__price-table-lead {
    text-align: left;
    font-size: 1.6rem;
  }
}
/*section-coaching__lessonflow mobile*/
.section-coaching__lessonflow {
  display: block;
  margin: 0 23px 64px ;
  padding-top: 64px;
}
.section-coaching__lessonflow-title {
  font-size: 2.0rem;
  font-weight: 500;
  margin-bottom: 54px;
  color: #333333; /*文字色*/
  padding: 10px 0; /*上下の余白*/
  border-top: solid 2px #90acc9; /*上線*/
  border-bottom: solid 2px #90acc9; /*下線*/
}
.section-coaching__lessonflow-section {
  list-style: none;
}
.section-coaching__lessonflow-section-title {
  font-size: 1.8rem;
  text-align: left;
  margin-bottom: 24px;
  font-weight: 500;
}
.section-coaching__lessonflow-section-circle {
  display: inline-block;
  width: 53px;
  height: 53px;
  border-radius: 50%;
  background: #90acc9;
  color:#fff;
  text-align: center;
  line-height: 50px;
  font-size: 2.4rem;
  font-weight: 600;
  text-decoration: none;
  margin-right: 10px;
}
.section-coaching__lessonflow-section-lead {
  list-style: none;
  text-align: left;
}
.section-coaching__lessonflow-section-lead-belongingsitem{
  text-indent: -1.4rem;
  padding-left: 1.4rem;
}
.section-coaching__lessonflow-section-lead-belongings {
  text-align: left;
}
.section-coaching__lessonflow-triangle {
  width: 0;
  height: 0;
  border-left: 12.5px solid transparent;
  border-right: 12.5px solid transparent;
  border-top: 12.5px solid black;
  margin: 24px auto 54px;
}
/*section-pilates__lessonflow pc*/
@media (min-width: 960px) {
  .section-coaching__lessonflow {
    display: block;
    margin-bottom:140px;
    padding-top: 0px;
  }
  .section-coaching__lessonflow-title {
    box-sizing: border-box;
    max-width: 760px;
    margin: 100px auto 64px;
    font-size: 2.4rem;
  }
  .section-coaching__lessonflow-sections {
    box-sizing: border-box;
    max-width: 760px;
    margin: 0 auto;
  }
  .section-coaching__lessonflow-section-lead-belongings {
    padding-left:62px;
    }
  .section-coaching__lessonflow-section-lead {
    font-size: 1.6rem;
    padding-left: 62px;
  }
  .section-coaching__lessonflow-triangle {
    width: 0;
    height: 0;
    border-left: 12.5px solid transparent;
    border-right: 12.5px solid transparent;
    border-top: 12.5px solid black;
    margin: 24px auto 54px;
  }
}